body{
    
    
    font-family:Calibri,Arial, Helvetica, sans-serif;
    font-size: 11pt;
    
}






#primary h3
{
    color:#A0522d;
    margin-bottom: -10px;;


}

#primary h3.sidebarsection
{
  color:#555;
}

#calendar h3
{
 color:#555; 
}
































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
H2 {
color:#A0522d;
}

H3 {
color:#555;
}

H3.sidebar {
color:#A0522d;
}

H2.query {
background-image:url('/media/1012/query.png'); background-repeat:no-repeat; padding-left:50px; padding-top:8px; padding-bottom:12px;
}

h2.response {
background-image:url('/media/1017/response.png'); background-repeat:no-repeat; padding-left:50px; padding-top:8px; padding-bottom:12px;
}

H2.event {
background-image:url('/media/8718/ro-mx1-32_calendar-day.png'); background-repeat:no-repeat; padding-left:50px; padding-top:8px; padding-bottom:12px;
}

H2.nomargin {
margin-bottom:0;padding-bottom:0;
}

